1. matthewaugh's Avatar
    I've been trying on multiple occasions today to try and use Wikitude, with no avail. Here's how it typically goes:

    1) I open the app. It tells me "Version no longer supported. Please update."
    2) I press OK, and it takes me to a screen with a button that says "Download". I press it.
    3) The Downloads folder shows it downloading, but when it finishes, all I get is "Error".
    4) I try to "reinstall" the app through App World. However, after completion, I get a message that says "There was a problem during installation. Please try again."

    I'm really out of ideas with this. If anyone has any idea what the problem is, I would very much appreciate the support. Thank you!
    03-09-12 12:10 AM
  2. m12k1177's Avatar
    That has happened to me with another app. But after I battery pulled and tried again, it worked.

    If that doesn't work, try connecting it to your computer and run DM. Then see in the app section if Wikitude is there and delete it. Then try installing it from App World again.
    03-09-12 12:48 AM
  3. NicolaRadacher's Avatar
    Hi,
    Thx for your interest in Wikitude. As mentioned by m12k1177 it can either be deinstalled via DM or on the device via Options > Device > Application Management - delete Wikitude and install it freshly via AppWorld.

    Should you have further problems please contact blackberry[at]wiktiude.com
    03-09-12 02:20 AM
LINK TO POST COPIED TO CLIPBOARD